{
  "dependencies": [
    "1B26C03FD0CDAAEA"
  ],
  "tasks": {
    "13A7FC8BE40D58E0": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ae2:fluix_crystal"
    }
  },
  "rewards": {
    "0D3C8EDC0D461667": {
      "item": {
        "id": "ae2:charged_certus_quartz_crystal",
        "count": 3
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "text": "This crystal possesses the unique ability to absorb and convert energy from one form to another, and is the foundation of all ME technology. Fluix Crystal is crafted by placing Charged Certus Quartz Crystal , Nether Quartz and Redstone Dust in water. It will quickly start to react, and result in a Fluix Crystal."
    },
    "description": [
      "<h1>Gather ae2:fluix_crystal</h1>",
      "<hr/>",
      "This crystal possesses the unique ability to absorb and convert energy from one form to another, and is the foundation of all ME technology. Fluix Crystal is crafted by placing Charged Certus Quartz Crystal , Nether Quartz and Redstone Dust in water. It will quickly start to react, and result in a Fluix Crystal.",
      "<br/>",
      "Tasks:",
      "<task task=\"13A7FC8BE40D58E0\" quest=\"649045BE6DED01C9\"/>",
      "Rewards:",
      "<reward reward=\"0D3C8EDC0D461667\" quest=\"649045BE6DED01C9\"/>"
    ],
    "groups": {
      "§dMod: §9Applied Energistics 2": {
        "position": [
          160,
          -16
        ]
      }
    },
    "icon": {
      "item": "ae2:fluix_crystal",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather ae2:fluix_crystal"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}